Subject: Re: [PATCH]: Update sbcl-fset to 1.4.0

From: "jgart" <[email-masked]>
Date: Tue, 25 Jun 2024 16:35:40 +0000

> I sent the patch as an email attachment. I am not very comfortable
> 
> doing it via git send-email but can look into it if it's a hard requirement.

It's currently not a hard requirement but it makes my job harder for my workflow of using the `mumi am` tool to apply patches.

I'll let Guillaume review this one if Guillaume is able to. It would be much appreciated.

In the meantime, I'll try to work on getting `mumi am` to accept and support email-sent patches if I am going to review patches like this one in the future that don't apply via `mumi am`.

Thanks for the report and for your contribution.

all the best,

jgart